---
group:
  name: 'RenDong3'
  description: ''
  projects:
  - name: 'Python_Note'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'OpenCV_Notes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'python_note'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'opencv_notes'
    description: ''
    mirrorRelease: false
    topic: ''
  